h1{
    color: rgb(255, 38, 0);
}

h2{
    color: rgb(156, 156, 156);
    text-decoration-line: underline;
}

h2~h2{
    color: rgb(131, 129, 129);
    text-decoration-line: underline;
}

h2~h2~h2{
    color: rgb(104, 103, 103);
    text-decoration-line: underline;
}

h2~h2~h2~h2{
    color: rgb(29, 28, 28);
    text-decoration-line: underline;
}

span{
    color: orangered;
}

ol, ul{
    list-style: upper-roman;
}

p{
    font-size: 1.58ch;
    font-weight: 500;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.ita{
    font-style: italic;
}

.benicio{
    background-color: darkgreen;
    color: darkgray;
}

.denis{
    background-color: aqua;
    color: blue;
}

.vinnie{
    background-color: brown;
    color: chartreuse;
}

.rade{
    background-color: chartreuse;
    color: brown;
}

li a{
    color: #259f3c;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
}

li{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.8ch;
    font-weight: 500;
}